### Property

# GUPnPAV DIDLLiteResource:update-count

#### Declaration

    property update-count: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 0
Getter method | `gupnp_didl_lite_resource_get_update_count()`
Setter method | `gupnp_didl_lite_resource_set_update_count()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no